Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Enter survey points on a curve

  1. #1
    Active Member gjburkett's Avatar
    Join Date
    2004-08
    Location
    The Woodlands, TX
    Posts
    71
    Login to Give a bone
    0

    Question Enter survey points on a curve

    Hello, I found this thread which is similar to what I'm looking for. However, how do I enter survey points on a curve. For example, I have the curve data: R=1630' Tangent=228.20' Chord=226.20' Arc=226.38' Delta=07d57'26" and Chord Bearing=N21d23'50"W

    How can I draw that on ACad? I'm using AutoCAD 2006. Like the other guy said, I'm sure this is a simple question, but I can't seem to find the answer.

  2. #2
    Administrator rkmcswain's Avatar
    Join Date
    2004-09
    Location
    Earth
    Posts
    9,805
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    Quote Originally Posted by gjburkett
    Hello, I found this thread which is similar to what I'm looking for. However, how do I enter survey points on a curve. For example, I have the curve data: R=1630' Tangent=228.20' Chord=226.20' Arc=226.38' Delta=07d57'26" and Chord Bearing=N21d23'50"W

    How can I draw that on ACad? I'm using AutoCAD 2006. Like the other guy said, I'm sure this is a simple question, but I can't seem to find the answer.
    Using just AutoCAD?

    There are many ways. One way would be to draw a circle with a radius of 1630. Break the circle in two places so you are left with an ARC. Then use LENGTHEN to set the length of the arc to 226.38

    The problem with this method is that the arc is just floating in space. If you need this arc to be tangent to a line or another arc, then try this method.

    Start with the line from which you want to draw this tangent ARC.. Draw a line perpendicular to this line. Move the new line to the endpoint where you want the ARC to start. Use LENGTHEN to make the line 1630' (make sure to lengthen the OTHER end of the line, not where it meets the original line) - this is now your radius point.

    Next, rotate this line the amount of the delta (7d57'26" ---- whichever direction you need the arc to go - using the radius point as the base)

    At this point, you have:
    the ARC start point (the end of the original line)
    the ARC end point (the end of the new line after it was rotated)
    the ARC radius point

    You can now draw the ARC.
    R.K. McSwain | CAD Panacea |

  3. #3
    I could stop if I wanted to scwegner's Avatar
    Join Date
    2004-12
    Location
    Minneapolis, MN
    Posts
    449
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    Maybe I'm misunderstanding but shouldn't this be easy? Draw the chord (226.20') at the chord bearing (N21d23'50"W). Then with the arc command select the first point, hit "e" for end, select the end point, hit "r" for radius, and enter the radius.

  4. #4
    AUGI Addict Glenn Pope's Avatar
    Join Date
    2001-05
    Location
    Austin, TX USA
    Posts
    2,201
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    See if this helps.

    Code:
    PLINE
    Specify start point:
    Current line-width is 0.00
    Specify next point or [Arc/Halfwidth/Length/Undo/Width]: a
    
    Specify endpoint of arc or
    [Angle/CEnter/Direction/Halfwidth/Line/Radius/Second pt/Undo/Width]: r
    
    Specify radius of arc: 1630
    
    Specify endpoint of arc or [Angle]: @226.20<n21d23'50"w
    If you need the arc to go to the left instead of the right, start at the other end and use @226.20<s21d23'50"w

  5. #5
    I could stop if I wanted to scwegner's Avatar
    Join Date
    2004-12
    Location
    Minneapolis, MN
    Posts
    449
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    I was all set to post a lisp but I think Glen's answer might be better. Oh well, I'll post it anyway and let you choose which you find easier.

    Code:
      (defun c:arcb ( / arcpt arclen arcang arcrad )
        (setq arcpt (getpoint "\nSpecify starting point: ")
      		  arclen (getdist arcpt1 "\nSpecify chord length: ")
      		  arcang (getangle "\nSpecify chord bearing: ")
      		  arcrad (getreal "\nEnter arc radius: ")
      		  oosmode (getvar "osmode")
        );setq
        (setvar "osmode" 0)
        (command "arc" arcpt "e" (polar arcpt arcang arclen) "r" arcrad)
        (setvar "osmode" oosmode)
        (princ)
      )

  6. #6
    Active Member gjburkett's Avatar
    Join Date
    2004-08
    Location
    The Woodlands, TX
    Posts
    71
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    Thanks guys! All great methods.

    I keep hoping that Autodesk would incorporate a simple surveying tool that would allow you to just enter the data, but that would be too easy.

  7. #7
    All AUGI, all the time bbapties's Avatar
    Join Date
    2003-12
    Location
    Palm Harbor, FL
    Posts
    537
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    Quote Originally Posted by gjburkett
    Thanks guys! All great methods.

    I keep hoping that Autodesk would incorporate a simple surveying tool that would allow you to just enter the data, but that would be too easy.
    autodesk has put it in but they call it Land Desktop and Survey...

  8. #8
    AUGI Addict Glenn Pope's Avatar
    Join Date
    2001-05
    Location
    Austin, TX USA
    Posts
    2,201
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    Quote Originally Posted by bbapties
    autodesk has put it in but they call it Land Desktop and Survey...
    Also MAP has some nice tools for this.

  9. #9
    Woo! Hoo! my 1st post
    Join Date
    2010-09
    Posts
    1
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    Check the following pdf for entering survey points
    Attached Files Attached Files

  10. #10
    Member
    Join Date
    2011-02
    Location
    Southampton NY
    Posts
    7
    Login to Give a bone
    0

    Default Re: Enter survey points on a curve

    Hello everyone,

    Some of this is over my head, and not a problem because I am not a surveyor, but I do work producing maps for presentation. I have been trying to understand how to draw curves in property lines and at this point I can only produce them freehand.

    Q: how do I draw this coordinates in AutoCAD 2006 Full version.

    First line: @223.86<n45d08'00"w, leading to this next curve: L=50.06, R=271.42, (Triangle symbol) = 10d34'06" leading to the following line: @36.44<n30d13'20"e

    The curve part is what I can't understand how to input. Thanks for you help.

    - j

Page 1 of 2 12 LastLast

Similar Threads

  1. Create Points - Interpolate - Along Polyline/Curve
    By Wish List System in forum Civil 3D Wish List
    Replies: 0
    Last Post: 2012-09-17, 02:00 PM
  2. R2012 enter survey coordinates to locate project
    By syngen smythe in forum Revit Architecture - General
    Replies: 3
    Last Post: 2012-02-19, 09:36 PM
  3. survey curve data input
    By kschmidt2 in forum AutoCAD Map 3D - General
    Replies: 1
    Last Post: 2007-10-13, 12:55 AM
  4. Replies: 6
    Last Post: 2007-03-21, 05:15 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •